@charset "UTF-8";
/* CSS Document */

#footer {
	margin: 22px 0 4px 0;
	padding: 10px 0 6px 0;
	text-align: center;
	border-top: 2px solid #CDC0B0;
	border-bottom: 2px solid #CDC0B0;
	font-size: .9em;

	}
	
#footerLinks {
	text-align: center;
	margin: 0 0 10px 0;
	
	}

	
#footerLinks ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: .9em;
	}
	
	
#footer li {
	display: inline;
	padding: 0 0 0 0;
	}

#footer p {
	font-size: .9em;
	color: #333333;
	padding: 0;
	margin: 0;
	text-align: center;
	}
		
#footer a:link {
	text-decoration: none;
	color: #006633;
	}
	
#footer a:visited {
	text-decoration: none;
	color: #006633;
	}
	
#footer a:hover {
	text-decoration: underline;
	color: #006633;
	}
	
#footer a:active {
	text-decoration: none;
	color: #006633;
	}
	
#footer table {
	padding: 0 0 18px 0;
	margin: 0 0 6px 0;
	width: 100%;
	}
	
#footer td {
	padding: 0;
	}
	
#footer table img {
	padding: 0 0 5px 0;
}
	
